#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-retrie-plugin-1.0.3.0-DNTw8un91Lf1MJECdt183s
key:                  hls-retrie-plugin-1.0.3.0-DNTw8un91Lf1MJECdt183s
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  cab2437a09b16f171d9f6fe1bfa85d73
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.3.0-DNTw8un91Lf1MJECdt183s
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.14-1peTzRJ4sdJJmIV6KfSmoB ghc-9.0.2
    ghcide-1.9.0.0-BsUUPq2r4gI1P2N2VBkANt
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    hls-plugin-api-1.6.0.0-HFGSVbk6nyHLe4sezj6wDv
    lsp-1.6.0.0-LPBD4p5QyQJ8TEnBD5gyoN
    lsp-types-1.6.0.0-GuMKTfqlLEtE4J4g42UDj8
    retrie-1.1.0.0-LBYslwSNUz4GF3nNMkPCvN
    safe-exceptions-0.1.7.4-LSKxoEqn9ZY5LaJo5SZw3b stm-2.5.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

